## r-cran-mitools 2.3

=== DESCRIPTION ===
Package: mitools
Title: Tools for multiple imputation of missing data
Version: 2.3
Author: Thomas Lumley
Description: Tools to perform analyses and combine results from
        multiple-imputation datasets.
Maintainer: Thomas Lumley <t.lumley@auckland.ac.nz>
Suggests: RODBC, DBI, foreign
License: GPL-2
Repository: CRAN
Packaged: 2014-09-20 11:47:46 UTC; ripley
Depends: R (>= 2.10)
NeedsCompilation: no
Date/Publication: 2014-09-20 15:03:28

=== debian/changelog ===
r-cran-mitools (2.3-1) unstable; urgency=medium

  * Initial release (closes: #903687)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 09:25:57 +0200

=== debian/control ===
Source: r-cran-mitools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mitools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mitools.git
Homepage: https://cran.r-project.org/package=mitools

Package: r-cran-mitools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for multiple imputation of missing data
 This GNU R package provides tools to perform analyses and combine results
 from multiple-imputation datasets.

## r-cran-mitools 2.4

=== DESCRIPTION ===
Package: mitools
Title: Tools for Multiple Imputation of Missing Data
Version: 2.4
Author: Thomas Lumley
Description: Tools to perform analyses and combine results from
        multiple-imputation datasets.
Maintainer: Thomas Lumley <t.lumley@auckland.ac.nz>
Suggests: RODBC, foreign
Imports: DBI, methods, stats
License: GPL-2
NeedsCompilation: no
Packaged: 2019-04-25 22:44:21 UTC; tlum005
Repository: CRAN
Date/Publication: 2019-04-26 05:00:03 UTC

=== debian/changelog ===
r-cran-mitools (2.4-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 21:15:54 +0200

r-cran-mitools (2.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 08:24:45 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
-               r-base-dev
-Standards-Version: 4.1.5
+               r-base-dev,
+               r-cran-dbi
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mitools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mitools.git
 Homepage: https://cran.r-project.org/package=mitools
+Rules-Requires-Root: no
 
 Package: r-cran-mitools
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/mitools_([-\d.]*)\.tar\.gz
